curl --request POST \
--url https://staging.debt-wise.com/api/users/{id}/equifax/auth/invoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"device_ip": "127.128.0.0"
}
'{
"step": "validate_otp"
}{
"error": {
"code": "equifax_error",
"message": "No product match found"
}
}{
"error": {
"code": "internal_server_error",
"message": "We've notified our engineers and hope to address this issue shortly."
}
}Equifax
Invoke
Start Equifax Authentication for the user
POST
/
api
/
users
/
{id}
/
equifax
/
auth
/
invoke
curl --request POST \
--url https://staging.debt-wise.com/api/users/{id}/equifax/auth/invoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"device_ip": "127.128.0.0"
}
'{
"step": "validate_otp"
}{
"error": {
"code": "equifax_error",
"message": "No product match found"
}
}{
"error": {
"code": "internal_server_error",
"message": "We've notified our engineers and hope to address this issue shortly."
}
}Authorizations
Headers
Body
application/json